.thesisDetail .precedentList {
    overflow-x: initial;
    position: relative;
}

.nuriSlider .nuriSlider__container {
    overflow-x: auto;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

.nuriSlider .nuriSlider__container::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}


/* 카드 슬라이드 디자인 - .nuriSlider__container + .nuriSlider__style1 */

.nuriSlider .nuriSlider__style1 .nuriSlider__prevBtn, .nuriSlider .nuriSlider__style1 .nuriSlider__nextBtn {
    opacity: 0.1;
    cursor: default;
}

.nuriSlider .nuriSlider__style1 .nuriSlider__prevBtn:not([disabled]), .nuriSlider .nuriSlider__style1 .nuriSlider__nextBtn:not([disabled]) {
    opacity: 0.4;
    cursor: pointer;
}

.nuriSlider .nuriSlider__style1 .nuriSlider__prevBtn:not([disabled]):hover, .nuriSlider .nuriSlider__style1 .nuriSlider__nextBtn:not([disabled]):hover {
    opacity: 1;
}


/* 배너 버튼 디자인 - .nuriSlider__container + .nuriSlider__style2 */
.nuriSlider .nuriSlider__style2 {
    position: relative;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__btnContainer {
    position: absolute;
    display: flex;
    top: 15px;
    right: 15px;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__list {
    overflow: hidden;
    height: 154.4px;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__prevBtn, .nuriSlider .nuriSlider__style2 .nuriSlider__nextBtn {
    padding: 5px;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__prevBtn:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    opacity: 0.1;
    background: url(../images/main/slider_control.png) no-repeat 0 0;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__nextBtn:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    opacity: 0.1;
    background: url(../images/main/slider_control.png) no-repeat -30px 0;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__prevBtn:not([disabled]), .nuriSlider .nuriSlider__style2 .nuriSlider__nextBtn:not([disabled]) {
    cursor: pointer;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__prevBtn:not([disabled]):after, .nuriSlider .nuriSlider__style2 .nuriSlider__nextBtn:not([disabled]):after {
    opacity: 0.5;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__prevBtn:not([disabled]):hover:after, .nuriSlider .nuriSlider__style2 .nuriSlider__nextBtn:not([disabled]):hover:after, .nuriSlider .nuriSlider__style2 .nuriSlider__control:hover:after {
    opacity: 1;
}


.nuriSlider .nuriSlider__style2 .nuriSlider__control {
    padding: 5px;
    cursor: pointer;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__control:after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    background: url(../images/main/slider_control.png) no-repeat -9.5px 0;
    opacity: 0.5;
}

.nuriSlider .nuriSlider__style2 .nuriSlider__control.play:after {
    background: url(../images/main/slider_control.png) no-repeat -20px 0;
}

.nuriSlider__style_invisible {
    display: none !important;
}

@media screen and (max-width: 960px) {
    .nuriSlider .nuriSlider__style2 .nuriSlider__list {
        height: 58px;
    }
}


.nuriSlider__pageBullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 2px solid #666;
    border-radius: 50%;
    margin: 0 4px;
}

.nuriSlider__pageBullet_active {
    background-color: #666;
}

.nuriSlider__pageClickable .nuriSlider__pageBullet {
    cursor: pointer;
}